## Settings file was created by plugin HIFUAcridTweaks v1.2.2
## Plugin GUID: HIFU.HIFUAcridTweaks

[Config]

## Disabling this would stop HIFUAcridTweaks from syncing config whenever a new version is found.
# Setting type: Boolean
# Default value: true
Enable Auto Config Sync = true

## DO NOT CHANGE THIS
# Setting type: String
# Default value: 1.2.2
Latest Version = 1.2.2

[Misc : Spawn Animation]

Enable? = true

[Misc :: Base Stats]

Enable? = true

Base Damage = 12

Base Health = 120

[Misc ::: Hurt Box]

Enable? = true

Size Multiplier = 0.75

[Misc :::: Passives]

Regenerative Heal Percent = 0.05

Regenerative Buff Duration = 1

Frenzied Movement Speed = 0.15

Frenzied Buff Duration = 4

[Misc ::::: Achievements]

Enable? = true

Acrid: Pandemic Poison Requirement Amount = 100

[Passive : Blight]

## Vanilla is 5
# Setting type: Single
# Default value: 3
Duration = 3

## Decimal. Vanilla is 0.6
# Setting type: Single
# Default value: 1.1
Base Damage Per Second = 1.1

[Passive : Poison]

Duration = 3

Percent Max Health Damage Per Second = 0.015

Maximum Base Damage Per Second = 50

Minimum Base Damage Per Second = 1

Enable? = true

[Primary : Vicious Wounds]

Enable? = true

Disable M1 Cancel? = true

Total Duration = 1.25

First And Second Hit Damage = 2

Last Hit Damage = 4

[Secondary : Neurotoxin]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 2.4
# Setting type: Single
# Default value: 2.6
Damage = 2.6

## Vanilla is 2
# Setting type: Single
# Default value: 3
Cooldown = 3

## Vanilla is 3
# Setting type: Single
# Default value: 8
Area of Effect = 8

Enable Rework? = true

Range = 45

Radius = 7

Proc Coefficient = 1

[Secondary :: Ravenous Bite]

Enable? = true

Damage = 4.4

Cooldown = 3

[Special : Epidemic]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 1
# Setting type: Single
# Default value: 2.4
Damage = 2.4

## Vanilla is 10
# Setting type: Single
# Default value: 10
Cooldown = 10

## Vanilla is 1048577
# Setting type: Int32
# Default value: 4
Max Targets = 4

## Vanilla is 30
# Setting type: Single
# Default value: 35
Max Range = 35

# Setting type: Single
# Default value: 5
Damage Sharing Duration = 5

## Decimal.
# Setting type: Single
# Default value: 0.25
Damage Sharing Percent = 0.25

[Utility : Caustic Leap]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 3.2
# Setting type: Single
# Default value: 2.6
Damage = 2.6

## Decimal. Vanilla is 1
# Setting type: Single
# Default value: 2
Pool Damage = 2

## Vanilla is 6
# Setting type: Single
# Default value: 6
Cooldown = 6

[Utility :: Frenzied Leap]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 5.5
# Setting type: Single
# Default value: 6.5
Damage = 6.5

## Vanilla is 10
# Setting type: Single
# Default value: 6
Cooldown = 6

## Vanilla is 10
# Setting type: Single
# Default value: 6.5
Area of Effect = 6.5

Cooldown Reduction Per Hit = 1.5

